
Infrastructure - Story #3932

DataONE Python products documentation

2013-08-21 15:10 - Roger Dahl

Status: Closed Start date: 2013-08-21

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: Python Products Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Tasks related to the documentation of the DataONE Python products.

Subtasks:

Task # 3933: Link documentation version to __init__.py version. Closed

Task # 3935: Use DataONE theme for all docs Closed

Task # 3936: Have DataONE logo link back to dataone.org Closed

Task # 3938: Merge test utilities documentation Closed

Task # 3939: Create uniform conf.py files Closed

Task # 3940: Update GMN install docs to reference the MN checklist Closed

Task # 3941: Fix Sphinx build warnings in all Python projects Closed

Task # 4020: Create documentation for the Python test utilities Closed

Task # 3967: Update ONEDrive install docs for PyPI distribution Closed

Task # 4021: Create Windows install documentation for the certificate extensions Closed

Task # 4022: Fix automatically generated documentation for libclient Closed

Task # 4023: Add Windows install instructions for d1_common Closed

Task # 4199: Determine if default Apache MPM has changed on Ubuntu 12.04 Closed

Task # 5580: Add install docs for Windows version of Ticket Generator Closed

Task # 7774: GMN: Move to Let's Encrypt New

History

#1 - 2013-08-22 16:25 - Roger Dahl

- Description updated

#2 - 2014-10-01 21:29 - Dave Vieglais

- Status changed from New to Closed
